Ankündigung: Vorbereitung auf macOS Mojave


Dank Funktionen wie dem Dunkelmodus, Stapeln und vier neuen integrierten Apps kannst du unter macOS Mojave mit einem Klick noch mehr erreichen. Auf macOS Mojave vorbereiten > https://support.apple.com/de-de/macos/mojave

Frage:

Frage: MacBook Pro Late 2008 kein Update auf High Sierra möglich

Hey Leute!


Hat jemand das Problem mit dem Update auf das ''neue'' 10.12.6 IOS lösen können? Das ist ja wie mit dem Update von den IPhones und eigentlich nicht ganz koscher. Bei mir kommt die Fehlermeldung 'Diese Version von macOS 10.13.6 kann auf diesem Computer nicht installiert werden'. Sehr nervig, denn bis auf das Update (Ja selbe ID ect.) löst er super.


Viele Grüße 🙂

MacBook Pro, iOS 10

Gepostet am

Antworten
Frage gekennzeichnet als Von Apple empfohlen
Antwort:
Antwort:

Um welchen update geht es wirklich? Im ersten Satz erwähnst du macOS 10.12.6 Sierra, aber die zitierte Fehlermeldung betrifft macOS 10.13.6 High Sierra.


Ein MacBook von 2008 ist nicht mit High Sierra kompatibel. Siehe: macOS High Sierra - Technical Specifications


Du benötigst ein "late 2009" Modell .

Mac Hardware Requirements (High Sierra)

For details about your Mac model, click the Apple icon at the top left of your screen, choose About This Mac. These Mac models are compatible with macOS High Sierra:

  • MacBook (Late 2009 or newer)
  • MacBook Pro (Mid 2010 or newer)
  • MacBook Air (Late 2010 or newer)
  • Mac mini (Mid 2010 or newer)
  • iMac (Late 2009 or newer)
  • Mac Pro (Mid 2010 or newer)

Und für Sierra macOS 10.12.6 sieht es leider genauso trübe aus: https://support.apple.com/kb/sp742?locale=en_GB


Mac Hardware Requirements (Sierra)

For details about your Mac model, click the Apple icon at the top left of your screen, choose About This Mac, then choose More Info. These Mac models are compatible with macOS Sierra:

  • MacBook (Late 2009 or newer)
  • MacBook Pro (Mid 2010 or newer)
  • MacBook Air (Late 2010 or newer)
  • Mac mini (Mid 2010 or newer)
  • iMac (Late 2009 or newer)
  • Mac Pro (Mid 2010 or newer)

Ein MacBook 2008 kann auf El Capitan aktualisiert werden: OS X El Capitan herunterladen - Apple Support

Gepostet am

Seiteninhalt wurde geladen

Frage gekennzeichnet als Von Apple empfohlen

01. Aug. 2018, 23:52 als Antwort auf leoleo Als Antwort auf leoleo

Um welchen update geht es wirklich? Im ersten Satz erwähnst du macOS 10.12.6 Sierra, aber die zitierte Fehlermeldung betrifft macOS 10.13.6 High Sierra.


Ein MacBook von 2008 ist nicht mit High Sierra kompatibel. Siehe: macOS High Sierra - Technical Specifications


Du benötigst ein "late 2009" Modell .

Mac Hardware Requirements (High Sierra)

For details about your Mac model, click the Apple icon at the top left of your screen, choose About This Mac. These Mac models are compatible with macOS High Sierra:

  • MacBook (Late 2009 or newer)
  • MacBook Pro (Mid 2010 or newer)
  • MacBook Air (Late 2010 or newer)
  • Mac mini (Mid 2010 or newer)
  • iMac (Late 2009 or newer)
  • Mac Pro (Mid 2010 or newer)

Und für Sierra macOS 10.12.6 sieht es leider genauso trübe aus: https://support.apple.com/kb/sp742?locale=en_GB


Mac Hardware Requirements (Sierra)

For details about your Mac model, click the Apple icon at the top left of your screen, choose About This Mac, then choose More Info. These Mac models are compatible with macOS Sierra:

  • MacBook (Late 2009 or newer)
  • MacBook Pro (Mid 2010 or newer)
  • MacBook Air (Late 2010 or newer)
  • Mac mini (Mid 2010 or newer)
  • iMac (Late 2009 or newer)
  • Mac Pro (Mid 2010 or newer)

Ein MacBook 2008 kann auf El Capitan aktualisiert werden: OS X El Capitan herunterladen - Apple Support

01. Aug. 2018, 23:52

Antworten Hilfreich
Benutzerprofil für Benutzer: leoleo

Frage: MacBook Pro Late 2008 kein Update auf High Sierra möglich